/***********************************************************
  共通 CSS
***********************************************************/
a:hover { color: #00FF00; }

body   { margin: 0px; padding: 0px; }
h1, h2 { line-height: normal; }
hr     { border: solid 1px; border-top-color: #A0A0A0; border-bottom-color: #F0F0F0; }

ul    { margin: 0px 0px 0px 2em; padding: 5px 0px; }
ol    { margin: 0px 0px 0px 2em; padding: 5px 0px; }
ul ul { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ul ol { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ol ul { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ol ol { margin: 0px 0px 0px 1em; padding: 5px 0px; }
li    { padding: 0px 0px 2px 0px; }

form  { padding: 0px; margin: 0px; }

/***********************************************************
***********************************************************/
.center   { text-align: center; }
.right    { text-align: right; }
.top      { vertical-align: top; }
.smallstr { font-size : 9pt; }

.AA { font-size: 12pt; font-family: 'ＭＳ Ｐゴシック'; line-height: normal; }

/***********************************************************
  基本構造  CSS
***********************************************************/
body { background-color: #FFFFFF; }

div#top_box        { width: 700px; margin: auto; padding: 0px 0px 10px 0px; background-color: #FFFFFF; overflow: hidden; }
div#top_inbox01    { float: left; padding: 10px 0px 0px 0px; }
div#top_inbox02    { float: right; text-align: right; }
div#top_inbox03    { clear: both; }

div#bottom_box     { width: 700px; margin: auto; padding: 10px 0px 0px 0px; background-color: #FFFFFF; overflow: hidden; }
div#bottom_inbox01 { float: left; vertical-align: top; }
div#bottom_inbox02 { float: right; text-align: right; }

div#middle_box     { width: 680px; margin: auto; padding: 0px 10px; background-color: #FFFFFF; overflow: hidden; }

/***********************************************************
  ネットラジオ CSS
***********************************************************/
h1#countens_title { color: #AAAAAA; text-align: center; }
